Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001680KdenliveUser Interfacepublic2010-07-04 23:232010-09-14 23:01
Reporterskangas 
Assigned Tottill 
PrioritylowSeveritytextReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product VersionRecent git 
Target VersionFixed in Version0.7.8 
Summary0001680: Add separators to the timeline context clip menu
DescriptionAttached patch adds separators to the timeline context clip menu, also moving one item to give a more logical separation of actions into groups.
Steps To Reproduce--
Additional Information--
TagsNo tags attached.
Build/Install Method(select)
Attached Filestxt file icon change-context-clip-menu.txt [^] (1,619 bytes) 2010-07-04 23:23 [Show Content]

- Relationships

-  Notes
(0005353)
ttill (developer)
2010-07-14 12:00

Applied in svn rev. 4578.
Thanks for your patches.

- Issue History
Date Modified Username Field Change
2010-07-04 23:23 skangas New Issue
2010-07-04 23:23 skangas File Added: change-context-clip-menu.txt
2010-07-14 12:00 ttill Note Added: 0005353
2010-07-14 12:00 ttill Assigned To => ttill
2010-07-14 12:00 ttill Status new => resolved
2010-07-14 12:00 ttill Resolution open => fixed
2010-07-14 12:00 ttill Fixed in Version => Recent git
2010-09-14 11:01 j-b-m Fixed in Version Recent git => 0.7.8
2010-09-14 23:01 j-b-m Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker